{
  hostname = "lavitz";
  username = "atridad";
  userDescription = "Atridad Lahiji";
  timezone = "America/Edmonton";
  locale = "en_CA.UTF-8";
  userGroups = [ "networkmanager" "wheel" "docker" "plugdev" ];
  gitName = "Atridad Lahiji";
  gitEmail = "me@atri.dad";
  gitPubKey = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAILKb+pDgkHEKI7LDWvZbhoLJ11uJMaCmVyAqotDxNOI7 me@atri.dad";
}
